--- 
fcMgmtMIB: 1.3.6.1.2.1.10.56
fcmgmtObjects: 1.3.6.1.2.1.10.56.1
fcmInstanceTable: 1.3.6.1.2.1.10.56.1.1
fcmInstanceEntry: 1.3.6.1.2.1.10.56.1.1.1
fcmInstanceIndex: 1.3.6.1.2.1.10.56.1.1.1.1
fcmInstanceWwn: 1.3.6.1.2.1.10.56.1.1.1.2
fcmInstanceFunctions: 1.3.6.1.2.1.10.56.1.1.1.3
fcmInstancePhysicalIndex: 1.3.6.1.2.1.10.56.1.1.1.4
fcmInstanceSoftwareIndex: 1.3.6.1.2.1.10.56.1.1.1.5
fcmInstanceStatus: 1.3.6.1.2.1.10.56.1.1.1.6
fcmInstanceTextName: 1.3.6.1.2.1.10.56.1.1.1.7
fcmInstanceDescr: 1.3.6.1.2.1.10.56.1.1.1.8
fcmInstanceFabricId: 1.3.6.1.2.1.10.56.1.1.1.9
fcmSwitchTable: 1.3.6.1.2.1.10.56.1.2
fcmSwitchEntry: 1.3.6.1.2.1.10.56.1.2.1
fcmSwitchIndex: 1.3.6.1.2.1.10.56.1.2.1.1
fcmSwitchDomainId: 1.3.6.1.2.1.10.56.1.2.1.2
fcmSwitchPrincipal: 1.3.6.1.2.1.10.56.1.2.1.3
fcmSwitchWWN: 1.3.6.1.2.1.10.56.1.2.1.4
fcmPortTable: 1.3.6.1.2.1.10.56.1.3
fcmPortEntry: 1.3.6.1.2.1.10.56.1.3.1
fcmPortInstanceIndex: 1.3.6.1.2.1.10.56.1.3.1.1
fcmPortWwn: 1.3.6.1.2.1.10.56.1.3.1.2
fcmPortNodeWwn: 1.3.6.1.2.1.10.56.1.3.1.3
fcmPortAdminType: 1.3.6.1.2.1.10.56.1.3.1.4
fcmPortOperType: 1.3.6.1.2.1.10.56.1.3.1.5
fcmPortFcCapClass: 1.3.6.1.2.1.10.56.1.3.1.6
fcmPortFcOperClass: 1.3.6.1.2.1.10.56.1.3.1.7
fcmPortTransmitterType: 1.3.6.1.2.1.10.56.1.3.1.8
fcmPortConnectorType: 1.3.6.1.2.1.10.56.1.3.1.9
fcmPortSerialNumber: 1.3.6.1.2.1.10.56.1.3.1.10
fcmPortPhysicalNumber: 1.3.6.1.2.1.10.56.1.3.1.11
fcmPortAdminSpeed: 1.3.6.1.2.1.10.56.1.3.1.12
fcmPortCapProtocols: 1.3.6.1.2.1.10.56.1.3.1.13
fcmPortOperProtocols: 1.3.6.1.2.1.10.56.1.3.1.14
fcmPortStatsTable: 1.3.6.1.2.1.10.56.1.4
fcmPortStatsEntry: 1.3.6.1.2.1.10.56.1.4.1
fcmPortBBCreditZeros: 1.3.6.1.2.1.10.56.1.4.1.1
fcmPortFullInputBuffers: 1.3.6.1.2.1.10.56.1.4.1.2
fcmPortClass2RxFrames: 1.3.6.1.2.1.10.56.1.4.1.3
fcmPortClass2RxOctets: 1.3.6.1.2.1.10.56.1.4.1.4
fcmPortClass2TxFrames: 1.3.6.1.2.1.10.56.1.4.1.5
fcmPortClass2TxOctets: 1.3.6.1.2.1.10.56.1.4.1.6
fcmPortClass2Discards: 1.3.6.1.2.1.10.56.1.4.1.7
fcmPortClass2RxFbsyFrames: 1.3.6.1.2.1.10.56.1.4.1.8
fcmPortClass2RxPbsyFrames: 1.3.6.1.2.1.10.56.1.4.1.9
fcmPortClass2RxFrjtFrames: 1.3.6.1.2.1.10.56.1.4.1.10
fcmPortClass2RxPrjtFrames: 1.3.6.1.2.1.10.56.1.4.1.11
fcmPortClass2TxFbsyFrames: 1.3.6.1.2.1.10.56.1.4.1.12
fcmPortClass2TxPbsyFrames: 1.3.6.1.2.1.10.56.1.4.1.13
fcmPortClass2TxFrjtFrames: 1.3.6.1.2.1.10.56.1.4.1.14
fcmPortClass2TxPrjtFrames: 1.3.6.1.2.1.10.56.1.4.1.15
fcmPortClass3RxFrames: 1.3.6.1.2.1.10.56.1.4.1.16
fcmPortClass3RxOctets: 1.3.6.1.2.1.10.56.1.4.1.17
fcmPortClass3TxFrames: 1.3.6.1.2.1.10.56.1.4.1.18
fcmPortClass3TxOctets: 1.3.6.1.2.1.10.56.1.4.1.19
fcmPortClass3Discards: 1.3.6.1.2.1.10.56.1.4.1.20
fcmPortClassFRxFrames: 1.3.6.1.2.1.10.56.1.4.1.21
fcmPortClassFRxOctets: 1.3.6.1.2.1.10.56.1.4.1.22
fcmPortClassFTxFrames: 1.3.6.1.2.1.10.56.1.4.1.23
fcmPortClassFTxOctets: 1.3.6.1.2.1.10.56.1.4.1.24
fcmPortClassFDiscards: 1.3.6.1.2.1.10.56.1.4.1.25
fcmPortLcStatsTable: 1.3.6.1.2.1.10.56.1.5
fcmPortLcStatsEntry: 1.3.6.1.2.1.10.56.1.5.1
fcmPortLcBBCreditZeros: 1.3.6.1.2.1.10.56.1.5.1.1
fcmPortLcFullInputBuffers: 1.3.6.1.2.1.10.56.1.5.1.2
fcmPortLcClass2RxFrames: 1.3.6.1.2.1.10.56.1.5.1.3
fcmPortLcClass2RxOctets: 1.3.6.1.2.1.10.56.1.5.1.4
fcmPortLcClass2TxFrames: 1.3.6.1.2.1.10.56.1.5.1.5
fcmPortLcClass2TxOctets: 1.3.6.1.2.1.10.56.1.5.1.6
fcmPortLcClass2Discards: 1.3.6.1.2.1.10.56.1.5.1.7
fcmPortLcClass2RxFbsyFrames: 1.3.6.1.2.1.10.56.1.5.1.8
fcmPortLcClass2RxPbsyFrames: 1.3.6.1.2.1.10.56.1.5.1.9
fcmPortLcClass2RxFrjtFrames: 1.3.6.1.2.1.10.56.1.5.1.10
fcmPortLcClass2RxPrjtFrames: 1.3.6.1.2.1.10.56.1.5.1.11
fcmPortLcClass2TxFbsyFrames: 1.3.6.1.2.1.10.56.1.5.1.12
fcmPortLcClass2TxPbsyFrames: 1.3.6.1.2.1.10.56.1.5.1.13
fcmPortLcClass2TxFrjtFrames: 1.3.6.1.2.1.10.56.1.5.1.14
fcmPortLcClass2TxPrjtFrames: 1.3.6.1.2.1.10.56.1.5.1.15
fcmPortLcClass3RxFrames: 1.3.6.1.2.1.10.56.1.5.1.16
fcmPortLcClass3RxOctets: 1.3.6.1.2.1.10.56.1.5.1.17
fcmPortLcClass3TxFrames: 1.3.6.1.2.1.10.56.1.5.1.18
fcmPortLcClass3TxOctets: 1.3.6.1.2.1.10.56.1.5.1.19
fcmPortLcClass3Discards: 1.3.6.1.2.1.10.56.1.5.1.20
fcmPortErrorsTable: 1.3.6.1.2.1.10.56.1.6
fcmPortErrorsEntry: 1.3.6.1.2.1.10.56.1.6.1
fcmPortRxLinkResets: 1.3.6.1.2.1.10.56.1.6.1.1
fcmPortTxLinkResets: 1.3.6.1.2.1.10.56.1.6.1.2
fcmPortLinkResets: 1.3.6.1.2.1.10.56.1.6.1.3
fcmPortRxOfflineSequences: 1.3.6.1.2.1.10.56.1.6.1.4
fcmPortTxOfflineSequences: 1.3.6.1.2.1.10.56.1.6.1.5
fcmPortLinkFailures: 1.3.6.1.2.1.10.56.1.6.1.6
fcmPortLossofSynchs: 1.3.6.1.2.1.10.56.1.6.1.7
fcmPortLossofSignals: 1.3.6.1.2.1.10.56.1.6.1.8
fcmPortPrimSeqProtocolErrors: 1.3.6.1.2.1.10.56.1.6.1.9
fcmPortInvalidTxWords: 1.3.6.1.2.1.10.56.1.6.1.10
fcmPortInvalidCRCs: 1.3.6.1.2.1.10.56.1.6.1.11
fcmPortInvalidOrderedSets: 1.3.6.1.2.1.10.56.1.6.1.12
fcmPortFrameTooLongs: 1.3.6.1.2.1.10.56.1.6.1.13
fcmPortTruncatedFrames: 1.3.6.1.2.1.10.56.1.6.1.14
fcmPortAddressErrors: 1.3.6.1.2.1.10.56.1.6.1.15
fcmPortDelimiterErrors: 1.3.6.1.2.1.10.56.1.6.1.16
fcmPortEncodingDisparityErrors: 1.3.6.1.2.1.10.56.1.6.1.17
fcmPortOtherErrors: 1.3.6.1.2.1.10.56.1.6.1.18
fcmFxPortTable: 1.3.6.1.2.1.10.56.1.7
fcmFxPortEntry: 1.3.6.1.2.1.10.56.1.7.1
fcmFxPortRatov: 1.3.6.1.2.1.10.56.1.7.1.1
fcmFxPortEdtov: 1.3.6.1.2.1.10.56.1.7.1.2
fcmFxPortRttov: 1.3.6.1.2.1.10.56.1.7.1.3
fcmFxPortHoldTime: 1.3.6.1.2.1.10.56.1.7.1.4
fcmFxPortCapBbCreditMax: 1.3.6.1.2.1.10.56.1.7.1.5
fcmFxPortCapBbCreditMin: 1.3.6.1.2.1.10.56.1.7.1.6
fcmFxPortCapDataFieldSizeMax: 1.3.6.1.2.1.10.56.1.7.1.7
fcmFxPortCapDataFieldSizeMin: 1.3.6.1.2.1.10.56.1.7.1.8
fcmFxPortCapClass2SeqDeliv: 1.3.6.1.2.1.10.56.1.7.1.9
fcmFxPortCapClass3SeqDeliv: 1.3.6.1.2.1.10.56.1.7.1.10
fcmFxPortCapHoldTimeMax: 1.3.6.1.2.1.10.56.1.7.1.11
fcmFxPortCapHoldTimeMin: 1.3.6.1.2.1.10.56.1.7.1.12
fcmISPortTable: 1.3.6.1.2.1.10.56.1.8
fcmISPortEntry: 1.3.6.1.2.1.10.56.1.8.1
fcmISPortClassFCredit: 1.3.6.1.2.1.10.56.1.8.1.1
fcmISPortClassFDataFieldSize: 1.3.6.1.2.1.10.56.1.8.1.2
fcmFLoginTable: 1.3.6.1.2.1.10.56.1.9
fcmFLoginEntry: 1.3.6.1.2.1.10.56.1.9.1
fcmFLoginNxPortIndex: 1.3.6.1.2.1.10.56.1.9.1.1
fcmFLoginPortWwn: 1.3.6.1.2.1.10.56.1.9.1.2
fcmFLoginNodeWwn: 1.3.6.1.2.1.10.56.1.9.1.3
fcmFLoginBbCreditModel: 1.3.6.1.2.1.10.56.1.9.1.4
fcmFLoginBbCredit: 1.3.6.1.2.1.10.56.1.9.1.5
fcmFLoginClassesAgreed: 1.3.6.1.2.1.10.56.1.9.1.6
fcmFLoginClass2SeqDelivAgreed: 1.3.6.1.2.1.10.56.1.9.1.7
fcmFLoginClass2DataFieldSize: 1.3.6.1.2.1.10.56.1.9.1.8
fcmFLoginClass3SeqDelivAgreed: 1.3.6.1.2.1.10.56.1.9.1.9
fcmFLoginClass3DataFieldSize: 1.3.6.1.2.1.10.56.1.9.1.10
fcmLinkTable: 1.3.6.1.2.1.10.56.1.10
fcmLinkEntry: 1.3.6.1.2.1.10.56.1.10.1
fcmLinkIndex: 1.3.6.1.2.1.10.56.1.10.1.1
fcmLinkEnd1NodeWwn: 1.3.6.1.2.1.10.56.1.10.1.2
fcmLinkEnd1PhysPortNumber: 1.3.6.1.2.1.10.56.1.10.1.3
fcmLinkEnd1PortWwn: 1.3.6.1.2.1.10.56.1.10.1.4
fcmLinkEnd2NodeWwn: 1.3.6.1.2.1.10.56.1.10.1.5
fcmLinkEnd2PhysPortNumber: 1.3.6.1.2.1.10.56.1.10.1.6
fcmLinkEnd2PortWwn: 1.3.6.1.2.1.10.56.1.10.1.7
fcmLinkEnd2AgentAddress: 1.3.6.1.2.1.10.56.1.10.1.8
fcmLinkEnd2PortType: 1.3.6.1.2.1.10.56.1.10.1.9
fcmLinkEnd2UnitType: 1.3.6.1.2.1.10.56.1.10.1.10
fcmLinkEnd2FcAddressId: 1.3.6.1.2.1.10.56.1.10.1.11
fcmgmtNotifications: 1.3.6.1.2.1.10.56.2
fcmgmtNotifPrefix: 1.3.6.1.2.1.10.56.2.0
fcmgmtConformance: 1.3.6.1.2.1.10.56.3
fcmgmtCompliances: 1.3.6.1.2.1.10.56.3.1
fcmgmtGroups: 1.3.6.1.2.1.10.56.3.2

